################################################################################
# mime-type.
# Copyright (c) 2007 masahito suzuki, Inc. All Rights Reserved.
################################################################################
[mime-type]

# maachang-script.
gzip.="true"
gzip.ms="true"
gzip.mhtml="true"

# html htm .
htm="text/html"
html="text/html"
gzip.htm="true"
gzip.html="true"

# LaTeX tex latex ltx application.
tex="application/x-latex"
latex="application/x-latex"
ltx="application/x-latex"
gzip.tex="true"
gzip.latex="true"
gzip.ltx="true"

# PDF（Portable Document Format） pdf.
pdf="application/pdf"
gzip.pdf="false"

# Postscript ps.
ps="application/postscript"
gzip.ps="false"

# Rich Text Format rtf.
rtf="application/rtf"
gzip.rtf="true"

# SGML（Standard Generalized Markup Language） sgm sgml.
sgm="text/sgml"
sgml="text/sgml"
gzip.sgm="true"
gzip.sgml="true"

# TSV／タブ区切り形式 tab tsv.
tab="text/tab-separated-values"
tsv="text/tab-separated-values"
csv="application/octet-stream"
gzip.tab="true"
gzip.tsv="true"
gzip.csv="true"

# TeX tex.
tex="application/x-tex"
gzip.tex="true"

# Text ファイル txt.
txt="text/plain"
gzip.txt="true"

# XML(eXtended Markup Language) xml.
xml="text/xml"
gzip.xml="true"

# XHTML(eXtensible HyperText Markup Language) xhtml.
xhtml="application/xhtml+xml"
gzip.xhtml="true"

# Word(Microsoft Word) doc.
doc="application/msword"
gzip.doc="true"

# Excel(Microsoft Excel) xls.
xls="application/vnd.ms-excel"
gzip.xls="true"

# JAR（Java Archiver）  jar .
jar="application/java-archiver"
gzip.jar="false"

# Compact Pro cpt.
cpt="application/mac-compactpro"
gzip.cpt="false"

# GZIP（GNU ZIP） gz.
gz="application/gzip"
gzip.gz="false"

# BinHex（テキストエンコード；Macintosh） hqx.
hqx="application/mac-binhex40"
gzip.hqx="true"

# shar（Shell Archiver） sh shar.
sh="application/x-sh"
shar="application/x-sh"
gzip.sh="true"
gzip.shar="true"

# sit（StuffIt） sit.
sit="application/x-stuffit"
gzip.sit="false"

# tar（Tape Archiver） tar.
tar="application/x-tar"
gzip.tar="true"

# Compress z.
z="application/x-compress"
gzip.z="false"

# ZIP（Zigzag In line Package） zip.
zip="application/zip"
gzip.zip="false"

# Illustrator  ai .
ai="application/postscript"
gzip.ai="true"

# BMP/Windows Bitmap bmp rle dib.
bmp="image/x-bmp"
rle="image/x-bmp"
dib="image/x-bmp"
gzip.bmp="true"
gzip.rle="true"
gzip.dib="true"

# CGM（Computer Graphics Metafile） cgm.
cgm="image/cgm"
gzip.cgm="false"

# AutoCAD DWF（Drawing Web Format） dwf.
dwf="drawing/x-dwf"
gzip.dwf="true"

# EPS（Encapsulated Postscript Format） epsf eps ps.
epsf="appilcation/postscript"
eps="appilcation/postscript"
gzip.epsf="false"
gzip.eps="false"

# FIF（Fractal Image Format） fif.
fif="image/fif"
gzip.fif="false"

# FlashPix fpx.
fpx="image/fpx"
gzip.fpx="false"

# GIF（Graphics Interchange Format） gif.
gif="image/gif"
gzip.gif="false"

# JPEG（Joint Photographics Experts Group） jpg jpeg jpe jfif jfi.
jpg="image/jpeg"
jpeg="image/jpeg"
jpe="image/jpeg"
jfif="image/jpeg"
jfi="image/jpeg"
gzip.jpg="false"
gzip.jpeg="false"
gzip.jpe="false"
gzip.jfif="false"
gzip.jfi="false"

# Kodak PhotoCD pcd.
pcd="image/pcd"
gzip.pcd="false"

# PICT（QuickDraw Picture） pict pct.
pict="image/pict"
pct="image/pict"
gzip.pct="false"

# PNG（Portable Network Graphics） png.
png="image/x-png"
gzip.png="false"

# TGA（Targa）、VDA（Video Display Adapter） tga tpic vda vst.
tga="image/x-targa"
tpic="image/x-targa"
via="image/x-targa"
vst="image/x-targa"
gzip.tga="false"
gzip.tpic="false"
gzip.via="false"
gzip.vst="false"

# TIFF（Tag Image File Format） tiff tif.
tiff="image/tiff"
tif="image/tiff"
gzip.tiff="false"
gzip.tif="false"

# VRML wrl.
vrl="model/vrml"
gzip.vrl="false"

# xbm（X Bitmap format） xbm.
xbm="image/x-bitmap"
gzip.xbm="true"

# xpm（X Pixmap） xpm.
xpm="image/x-xpixmap"
gzip.xpm="true"

# AIFF（Audio Interchange File Format）  aiff aif .
aiff="audio/aiff"
aif="audio/aiff"
gzip.aif="false"
gzip.aiff="false"

# au（Audio File） au.
au="audio/basic"
gzip.au="false"

# MIDI.
kar="audio/midi"
midi="audio/midi"
mid="audio/midi"
smf="audio/midi"
gzip.kar="true"
gzip.midi="true"
gzip.mid="true"
gzip.smf="true"

# Real Audio rpm.
rpm="audio/x-pn-realaudio-plugin"
gzip.rpm="false"

# Next SND snd.
snd="audio/basic"
gzip.snd="false"

# Shockwave Audio swa.
swa="application/x-director"
gzip.swa="false"

# Twin VQ vqf.
vqf="audio/x-twinvq"
gzip.vqf="false"

# WAVE wav.
wav="audio/wav"
gzip.wav="true"

# Shockwave for Authorware  aab .
aab="application/x-authorware-bin"
gzip.aab="false"

# Shockwave for Authorware aam.
aam="application/x-authorware-map"
gzip.aam="false"

# Shockwave for Authorware aas.
aas="application/x-authorware-seg"
gzip.aas="false"

# Advanced Streaming Format asf.
asf="video/x-ms-asf"
gzip.asf="false"

# AVI avi.
avi="vide/x-msvideo"
gzip.avi="false"

# Shockwave for Director dcr dir dxr.
dcr="application/x-director"
dir="application/x-director"
dxr="application/x-director"
gzip.dcr="false"
gzip.dir="false"
gzip.dxr="false"

# Autodesk Animator flc fli.
flc="video/flc"
fli="video/flc"
dxr="video/flc"
gzip.flc="false"
gzip.fli="false"
gzip.dxr="false"

# MNG（Multiple Network Graphics） mng.
mng="video/mng"
gzip.mng="false"

# mpeg-video
m1s="vide/mpeg"
m1v="vide/mpeg"
m2s="vide/mpeg"
m2v="vide/mpeg"
mpeg="vide/mpeg"
mpg="vide/mpeg"
mpe="vide/mpeg"
mpv="vide/mpeg"
gzip.m1s="false"
gzip.m1v="false"
gzip.m2s="false"
gzip.m2v="false"
gzip.mpeg="false"
gzip.mpg="false"
gzip.mpe="false"
gzip.mpv="false"

# mpeg-audio
m1a="audio/mpeg"
m2a="audio/mpeg"
mp2="audio/mpeg"
mp3="audio/mpeg"
gzip.m1a="false"
gzip.m2a="false"
gzip.mp2="false"
gzip.mp3="false"

#  Apple QuickTime Movie moov mov qt.
moov="video/quicktime"
mov="video/quicktime"
qt="video/quicktime"
gzip.moov="false"
gzip.mov="false"
gzip.qt="false"

# Power Point ppt.
ppt="application/ppt"
gzip.ppt="true"

# RealMedia rm.
rm="audio/x-pn-realaudio"
gzip.rm="false"

# Flash 1 & Future Splash Animator spl.
spl="application/futuresplash"
gzip.spl="false"

# Flash 2 swf.
swf="application/x-shockwave-flash"
gzip.swf="false"

# VDOLive vdo.
vdo="video/vdo"
gzip.vdo="false"

# VivoActive viv vivo.
viv="video/vnd.vivo"
vivo="video/vnd.vivo"
gzip.viv="false"
gzip.vivo="false"

# StreamWorks xdm xdma.
xdm="application/x-xdma"
xdma="application/x-xdma"
gzip.xdm="false"
gzip.xdma="false"

# Channel Definition format  cdf .
cdf="application/x-netcdf"
gzip.ppt="true"

# Java クラスファイル class.
class="application/octet-stream"
gzip.class="true"

# Windows 実行ファイル exe.
exe="application/exe"
gzip.exe="true"

# Perl スクリプト pl.
pl="application/x-perl"
gzip.pl="true"

# RealAudio Meta File ram.
ram="audio/x-pn-realaudio"
gzip.ram="false"

# Active X Document vdb.
vdb="application/activexdocument"
gzip.vdb="true"

# TwinVQ vqe vql.
vqe="audio/x-twinvq-plugin"
gzip.vqe="false"

# javascriptファイル.
js="text/javascript"
gzip.js="true"

# css(スタイルシート)ファイル.
css="text/css"
gzip.css="true"

